Any Region Changer Wii Firmware Problem

Discussion in 'Wii - Hacking' started by Oguzinho, Nov 18, 2008.

  1. Oguzinho
    OP

    Oguzinho Member

    Newcomer
    10
    0
    Nov 17, 2008
    Hello GBAtemp User,

    I have a big problem,

    I installed with Any Region Changer the Jap. Firmware 3.2J
    befor that my Wii Firmware was 3.1E, now the problem,

    I cant install my Europe firmware, it gives my always errors, i dont know what i can do now ...
    It is over? : ( please help [​IMG]
     
  2. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    um try using the Ios Downgrader it actually works way better then the region changer.
     
  3. Oguzinho
    OP

    Oguzinho Member

    Newcomer
    10
    0
    Nov 17, 2008
    Can i install 3.1E with the 3.0J Firmware?

    I dont want a brick
     
  4. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    Um do you have the homebrew channel installed if you do just use the ios downgader to update to 3.1E.
     
  5. Oguzinho
    OP

    Oguzinho Member

    Newcomer
    10
    0
    Nov 17, 2008
    Yes, ok i tried it, i am back to 3.1E i think, but now is coming this:

    Change your Wii console region to match the firmware region?
    If you do not, your Wii will be semibricked!!


    help whats now? i dont want a semi brick
     
  6. Oguzinho
    OP

    Oguzinho Member

    Newcomer
    10
    0
    Nov 17, 2008
    Hmm okay i am back to firmware 3.1E but why does coming this semibricked text i posted?
    I was looking at Any Region Changer and there was all things right,
     
  7. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    Um dont know what mine didn't show that error I don't know try the region changer and change it to 3.1E.
     
  8. Oguzinho
    OP

    Oguzinho Member

    Newcomer
    10
    0
    Nov 17, 2008
    Sorry for the 3 posts but i think all things are ok again
    Very much thanks DarkLG, for IOS Downgrader Tipp

    I downgraded to 3.0J beqause the other came Errors!
    Then i upgraded to 3.1E, now i can play my Games again [​IMG]

    But only this semibricked message was shit, i hope i dont get one

    Thanks again [​IMG]
     
  9. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    No problem dude if I were you i would upgrade to 3.2E and install starfall so if you ever do get a brick you can access a recovery menu to unbrick.